Bug 1289798 - php-goutte-3.1.2 is available
Summary: php-goutte-3.1.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-goutte
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-09 00:35 UTC by Upstream Release Monitoring
Modified: 2016-07-20 00:24 UTC (History)
1 user (show)

Fixed In Version: php-goutte-3.1.2-1.fc23 php-goutte-3.1.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 22:23:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-12-09 00:35:59 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 1.0.7-1.fc24
URL: https://github.com/FriendsOfPHP/Goutte

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-09 00:36:05 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-goutte-1.0.7-794b196e76bdd37b5155cdecbad311f0a3b07625.tar.gz
old sha256: 12ea876a31da90137d8ca8bd1aa0f4be8ef444258dca315ad94739d5b2b037b1

new source: ./php-goutte-1.0.7-794b196e76bdd37b5155cdecbad311f0a3b07625.tar.gz
new sha256: 12ea876a31da90137d8ca8bd1aa0f4be8ef444258dca315ad94739d5b2b037b1

Comment 2 Fedora Update System 2016-06-12 23:18:24 UTC
php-goutte-2.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb9a181cbc

Comment 3 Fedora Update System 2016-06-12 23:18:33 UTC
php-goutte-2.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-768662c4ea

Comment 4 Fedora Update System 2016-06-12 23:18:39 UTC
php-goutte-2.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19fc15e46a

Comment 5 Fedora Update System 2016-06-12 23:18:45 UTC
php-goutte-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a92e77f27

Comment 6 Fedora Update System 2016-06-13 15:57:59 UTC
php-goutte-2.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-768662c4ea

Comment 7 Fedora Update System 2016-06-13 22:26:04 UTC
php-goutte-2.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb9a181cbc

Comment 8 Fedora Update System 2016-06-13 22:27:36 UTC
php-goutte-2.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19fc15e46a

Comment 9 Fedora Update System 2016-06-14 03:17:30 UTC
php-goutte-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a92e77f27

Comment 10 Fedora Update System 2016-06-18 18:32:59 UTC
php-goutte-2.0.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-06-22 01:23:08 UTC
php-goutte-2.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-22 01:27:33 UTC
php-goutte-2.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-06-29 21:20:16 UTC
php-goutte-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Upstream Release Monitoring 2016-07-09 18:08:05 UTC
siwinski's php-goutte-3.1.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=779152

Comment 15 Fedora Update System 2016-07-09 18:14:02 UTC
php-goutte-3.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e74f21202

Comment 16 Fedora Update System 2016-07-09 18:14:12 UTC
php-goutte-3.1.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75e0e2078d

Comment 17 Fedora Update System 2016-07-12 03:56:12 UTC
php-goutte-3.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e74f21202

Comment 18 Fedora Update System 2016-07-12 03:59:42 UTC
php-goutte-3.1.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75e0e2078d

Comment 19 Fedora Update System 2016-07-19 22:22:57 UTC
php-goutte-3.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-07-20 00:24:39 UTC
php-goutte-3.1.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.